
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Untitled Document</title>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
</style>
<link href="ucaestilos.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
.Estilo1 {font-size: 14px}
-->
</style>
</head>
<body>
<div>
<?php
$hoy=date("Y-m-d");
$fecha=explode("-",$hoy);
if ($fecha[1] == 01){$mes="Enero";}
if ($fecha[1] == 02){$mes="Febrero";}
if ($fecha[1] == 03){$mes="Marzo";}
if ($fecha[1] == 04){$mes="Abril";}
if ($fecha[1] == 05){$mes="Mayo";}
if ($fecha[1] == 06){$mes="Junio";}
if ($fecha[1] == 07){$mes="Julio";}
if ($fecha[1] == '08'){$mes="Agosto";}
if ($fecha[1] == '09'){$mes="Septiembre";}
if ($fecha[1] == 10){$mes="Octubre";}
if ($fecha[1] == 11){$mes="Noviembre";}
if ($fecha[1] == 12){$mes="Diciembre";}
$fechafinal= $fecha[2]."-".$mes."-".$fecha[0];
?>
  <table width="950" border="0" align="center">
    <tr>
      <td><p class="style10">REPORTE EXISTENCIAS AL DIA<?php echo " ".$fechafinal; ?> </p>
      </td>
    </tr>
  </table>

  <table width="1000" border="0" align="center">
    <tr>
      <td>

	   <?php	
	   
			//=========IMPRESION DE TABLA
		echo "<table width='1000' align='center' cellpadding='2' class='tablaBordes'>";
		echo "<tr class='tablaCabecera' align='center'>";
		echo "<td align='center' width='40'>ID</td>";
		echo "<td align='Left'>Producto</td>";
		echo "<td width='120'>Clasificaci&oacute;n</td>";
		echo "<td>Presentaci&oacute;n</td>";
		echo "<td>Costo</td>";		
		echo "<td>Exisencia</td>";
		echo "<td>Costo<br/>Total</td>";		
		echo "</tr>";
		$costototalfinal=0;
    	$query="SELECT clave,nombre,clasificacion,idPresentacion,idPresentacion2,costounidad FROM productos ORDER BY nombre ASC";
		$result=mysql_query($query,$conex) or die ("No se consultaron los productos");
		$numero_filas=mysql_num_rows($result);
		$numero_campos= mysql_num_fields($result);
		while($fila = mysql_fetch_array($result))
		{
			echo "<tr class='tablaBordes'>";
			//clave
			echo "<td align='Left' class='style1'>$fila[0]</td>";
			//nombre
			echo "<td class='style1'>".utf8_encode($fila[1])."</td>";
			//clasificacion
			echo "<td class='style1'>";
			echo $fila[2];
			echo "</td>";			
		
			$costo=0;
			if($fila[2]=='Incontables' or $fila[2]=='Materiales de impresion' or $fila[2]=='Liquidos - polvos')
			{
			 //presentacion	
			 $query2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$fila[4]'";
    		 $resul2=mysql_query($query2,$conex) or die ("No se realizo query2");
			 @$presen=mysql_result($resul2,0,'presentacion');
			
			 //existencia
			 $query22="SELECT existencia FROM incontables WHERE idClinica='$clini' AND idProducto='$fila[0]'";
    		 $resul22=mysql_query($query22,$conex) or die ("No se realizo query22");
			 @$existencia=mysql_result($resul22,0,'existencia');
			
			}
			else
			{
			  //presentacion	
			  $query2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$fila[3]'";
    		  $resul2=mysql_query($query2,$conex) or die ("No se realizo query2");
			  @$presen=mysql_result($resul2,0,'presentacion');
			  
			  //existencia			  
			  $query22="SELECT existencia FROM almacenes WHERE idClinica='$clini' AND idProducto='$fila[0]'";
    		  $resul22=mysql_query($query22,$conex) or die ("No se realizo query22");
			  @$existencia=mysql_result($resul22,0,'existencia');
			}
			
			echo "<td class='style1'>";
			echo $presen;
			echo "</td>";
			
			echo "<td class='style1'>";
			echo "$".number_format($fila[5],2);			
			echo "</td>";
			
			
			echo "<td class='style1'>";
			echo $existencia;
			echo "</td>";
			
			$costototal=0;
			$costototal=$fila[5]*$existencia;
			$costototalfinal+=$costototal;
			echo "<td class='style1'>";
			echo "$".number_format($costototal,2);
			echo "</td>";
			
			
			echo "</tr>";
			}
echo "</table>";
echo "<br/>";
echo "<table width='1000' align='center' cellpadding='2' border='0'>";
echo "<tr>";
echo "<td  align='right' style='font-size:20px; font-weight:bold'>";
echo "El Total de Existencias es de: $".number_format($costototalfinal,2);
echo "</td>";
echo "</tr>";
echo "</table>";
?>
   </td>
  </tr>
</table>
  <p align="center">
    <input name="Submit" type="button" class="boton2" onClick="javascript:print()" value="Imprimir">
  </p>
</div>
</body>
</html>

